summarylogtreecommitdiffstats
path: root/yakuza.sh
diff options
context:
space:
mode:
authorzxp198210052024-01-26 17:19:42 +0800
committerzxp198210052024-01-26 17:19:42 +0800
commitddbc5eca893890180afa5293bb17a33da5752def (patch)
treeed34125211045ed69b683a086866a92fd8ac8c6d /yakuza.sh
parent135a31f0dbc94f295d4cfd40c1876785c9890d0f (diff)
downloadaur-ddbc5eca893890180afa5293bb17a33da5752def.tar.gz
update to 0.2.1
Diffstat (limited to 'yakuza.sh')
-rw-r--r--yakuza.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/yakuza.sh b/yakuza.sh
index aacd8f895847..0d20cddc70ca 100644
--- a/yakuza.sh
+++ b/yakuza.sh
@@ -8,8 +8,7 @@ export ELECTRON_IS_DEV=0
export NODE_ENV=production
cd "${_APPDIR}"
if [[ $EUID -ne 0 ]] || [[ $ELECTRON_RUN_AS_NODE ]]; then
- exec electron@electronversion@ "${_ASAR}" "$@"
+ exec electron@electronversion@ "${_ASAR}" "$@" || exit $?
else
- exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@"
-fi
-exit \ No newline at end of file
+ exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@" || exit $?
+fi \ No newline at end of file